[
["visit_dscr1", "Странно... видеть эти органические формы вблизи угловатой среды Губки."],

["visit_dscr2", "Всегда ли они были соединены этим проходом?\nНепохоже, иначе они проникли бы одна в другую, разделив общие формы жизни. Если тут есть хоть какие-то."],

["rembr_flora", "Лицо Флоры Рембрандта"],
["rembr_flora_dscr1", "Лицо глядит со стены. Оно кажется неестественно живым, как и вся окружающая пещера. Оно плавает в воздухе, удерживаемое невидимой силой..."],
["rembr_flora_dscr2", "...или просто прикреплённое к стенке пещеры.\nЧто произойдёт, если кто-то осмелится заговорить, воспринимая его как лицо человеческого существа?"],
["speak_flora_greet1", "Так-так... очередной странник явился сюда, сбитый с толку и безо всякого понятия о том, что ему надлежит сделать!\nНе пугайся, ведь ценные субстанции твоей плоти не утратятся, если твоя ничтожная жизнь будет отобрана. Слышишь булькающий звук?"],
["speak_flora_greet2", "Глубоко под пещерой текут жидкости, поглощая всё, что низвергается туда. Если я увижу, что ты не годишься для кое-какого простого задания, они получат тебя... с радостью.\nДа, они способны чувствовать! Хотя они перемешаны на молекулярном уровне, каждая жидкость имеет собственную личность..."],
["tell_flora_who", "Кто ты?"],
["tell_flora_where", "Где я? Что это за место?"],
["tell_flora_mixpers", "Жидкости... их личности перемешаны подобно их молекулам? Степень их отделённости колеблется со временем, так что сегодня только одна, а завтра дюжины?"],
["tell_flora_task", "Ну конечно, куда без задания. Будь добра рассказать, что мне положено сделать."],
["tell_flora_afraid", "Ты говорящая голова без тела, ужасно! Я не могу больше болтать..."],
["tell_flora_bye", "Увидимся позже."],
["speak_flora_who1", "Я та, кто возложит задание на твои плечи... человек."],
["speak_flora_where1", "Почему вы всегда спрашиваете об этом? Не ты лично, а бесчисленные посетители, подобные тебе. Вместо признаний, как я прекрасна... «Где», «где», «название места», «как выбраться отсюда»... что за тоска!\nТвоим предшественникам я ответила, а они убежали и никогда не вернулись.\nНаверное, ты так же слаб. Потому... думай сам."],
["speak_flora_mixpers1", "Ты ещё не заслужил право задавать такие вопросы. На самом деле, ты никогда его не заслужишь, даже если выполнишь задание."],
["speak_flora_task1", "Хотя ты видишь меня в обличье части тела особей твоего вида, я ещё не собрала все сведения об этом обличье, больше поверхностей, чем объёмов... но тебе этого не понять, и с чего мне думать, что ты мог бы? Тем не менее..."],
["speak_flora_task2", "Принеси мне голову, сделанную из твёрдого вещества, пережившую тысячелетия. Она спрятана поблизости, куда я не могу перенести свой нынешний облик... ты же наверняка спросил бы, почему я не сделала этого сама.\nПредвидя другой вопрос: когда выполнишь задание, я подарю тебе нечто необходимое, чтобы покинуть эти пределы."],
["speak_flora_task3", "Возможно, тебе понадобится отдать один из предметов, что в твоём распоряжении, и никогда больше его не увидеть, чтобы получить голову.\nТеперь иди, и помни: жидкости поглотили больше органических оболочек вроде тебя, чем волос на твоей голове."],
["speak_flora_afraid1", "А ты говорящая голова С телом, ужасно! Я не могу больше тратить на тебя время..."],
["speak_flora_waittask1", "Ты знаешь своё задание, уходи и возвращайся, когда оно будет выполнено. Или мне стоит сказать тебе, чем является это место, чтобы ты убежал и никогда не вернулся?\nДаже тогда я непременно встречу тебя, ибо почувствую запах твоих субстанций, присоединившихся к жидкостям."],
["tell_flora_reptask", "Это место отбрасывает тень на мою память. Можешь повторить задание, пожалуйста?"],
["tell_flora_regret", "Ты не будешь горевать, если я сгину, пытаясь выполнить твоё задание?"],
["speak_flora_regret1", "«Я никогда не горюю. Я могу сожалеть, но это другое.»"],
["speak_flora_wrongitem1", "Если ты думаешь, что мне нужна та вещь, которую ты предлагаешь...\nТогда тебе лучше прыгнуть в жидкости как можно скорее, дабы избежать бесцельного потребления кислорода твоей органической оболочкой.\nПри этом постарайся не задеть ничего, падая вниз, потому что я хочу, чтобы жидкости заполучили всю твою плоть."],
["speak_flora_tookhead1", "Именно то, чего я хотела! Полезность вас, человеческих существ, всё же положительна."],
["speak_flora_tookhead2", "И как я обещала... ну, если я вообще обещала... в любом случае, можешь взять мой дар, который поможет тебе покинуть это место... не узнав его названия."],
["speak_flora_notalk1", "Ты ничего больше не можешь сделать для меня, органическая оболочка. Не мешай мне узнавать то, что я должна, от головы..."],
["flora_gave_gift", "Подарок Флоры — маленький синий кувшин с какой-то тёмной жидкостью внутри. Погодите... как она могла дать (или взять, неважно) что-либо, не имея рук? Трудно припомнить, что на самом деле произошло всего несколько мгновений тому назад."],

["exit_sponge", "В губку"],
["exit_void", "В никуда"]
]